/* Show me */
#papers-page #content {
  max-width: 100%;
}
@media (min-width: 768px) {
  #papers-page #content {
    padding: 0 20px;
  }
}
/* ----- =Documents page ----- */
.cleardateinput {
  color: #999;
  display: block;
  font-size: 24px;
  line-height: .8;
  opacity: .8;
  padding: 0 5px 4px 0;
  position: absolute;
  right: 1052px;
  top: 324px;
}
.cleardateinput:hover {
  cursor: pointer;
  opacity: 1;
  text-decoration: none;
}
#documents-page #tabs {
  margin: 15px 0 0;
  padding: 0;
}
#documents-page .browse-page {
  float: right;
}
#documents-page #colinner {
  min-height: 900px;
}
.bc {
  color: #555;
}
.doc-btns {
  background: #e4e4e4;
  color: #6699CC;
  margin: 0 -8px -8px;
  padding: 2px 4px;
}
.thead,
.doc-list thead th {
  background: #e0f1ff;
  clear: both;
  padding: 5px;
}
#documents-page .browse-page {
  margin: 0;
}
.browse-page .nav-last {
  background-image: url(/i/nextall.gif);
}
.maplink {
  display: inline-block;
  margin: 36px 0 0 12px;
}
#total-docs {
  float: right;
  margin: 0 0 8px 8px;
  padding: 0;
  width: 202px;
}
#total-docs h2 {
  font-size: .875em;
  margin: 0 8px;
  text-align: right;
  text-transform: uppercase;
}
.card-extra .record-content h2 a:after {
  color: #f5b040;
  font-family: 'newsicons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  text-decoration: none!important;
  content: "\e417";
  vertical-align: middle;
}
.record-content h2 a:visited {
  color: #7DC1EA;
}
.filterlist .text {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 4px 20px 4px 4px;
  width: 100%;
}
.filterinput {
  position: relative;
  width: 250px;
}
.filterinput input::-webkit-input-placeholder + a.clear-btn {
  visibility: hidden;
}
a.clear-btn {
  color: #999;
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  position: absolute;
  right: 5px;
  top: 5px;
  visibility: visible;
}
a.clear-btn:hover {
  color: #777;
  text-decoration: none;
}
.masonry-brick {
  z-index: 1;
}
.searchtitle input.text {
  padding: 4px;
  width: 150px;
}
.doc-list .error_slot {
  border-bottom: 0 none;
  padding: 30px;
}
#search_terms {
  background: #F6F3EB;
  border: 1px solid #ccc;
  border-width: 1px 0;
  padding: 12px 20px;
}
#search_terms .query-term {
  background: #e2ecf4;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #bdd4e6;
  box-shadow: inset 0px -1px 1px #427eae;
  color: #14639d;
  display: inline-block;
  font-style: normal;
  line-height: 1;
  margin: 2px 4px 2px 0;
  opacity: .85;
  padding: 4px 28px 4px 8px;
  text-shadow: 0px 1px 0px #fff;
  cursor: pointer;
  position: relative;
  z-index: 10;
  margin-left: 8px;
}
#search_terms .query-term:hover {
  opacity: 1;
}
#search_terms span:empty {
  display: none;
}
.term-value:empty,
.term-label:empty {
  display: none;
}
.facetwrap {
  width: 320px;
}
.facetwrap h2 {
  margin-top: 0;
}
.facetwrap h4 {
  border-bottom: 1px dotted #999;
  clear: both;
  color: #696969;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.125em;
  font-weight: normal;
  margin: 20px 0;
}
.facetwrap h4 a {
  color: #777;
}
.narrow-facets {
  border-top: 4px solid #1d1d1d;
  border-bottom: 1px solid #1d1d1d;
  padding: 6px;
}
.narrow-facets ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.narrow-facets li {
  color: #777;
  display: inline-block;
}
.narrow-facets li a {
  color: #1d1d1d;
  display: inline-block;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  padding: 4px 24px;
  text-transform: uppercase;
}
/* List */
.resultwrap {
  margin-left: 336px;
}
#all_papers_search {
  border: 4px solid #1d1d1d;
  border-width: 4px 0 0;
  height: 54px;
}
@media (max-width: 767px) {
  #all_papers_search {
    height: auto;
  }
}
/*
CSS MASONRY - Not Ready
.grid-view{
    -moz-column-count: 3;
    -moz-column-gap: 8px;
    -webkit-column-count: 3;
    -webkit-column-gap: 8px;
    column-count: 3;
    column-gap: 4px;
    width: 100%;
}*/
.titledesc {
  margin-top: 0;
}
.grid-view .record-result {
  margin: 8px;
  padding: 10px;
  width: 252px;
}
.list-view .metadata-list li {
  display: inline;
  padding-right: 8px;
}
.list-view .metadata-list li:first-child {
  float: none;
}
.list-view .metadata-list li:first-child:after {
  content: "\00B7";
  padding-left: 8px;
}
.list-view .doc-thumb-container {
  float: left;
  width: 212px;
}
.doc-thumb {
  width: 248px;
}
.doc-thumb.cover-only {
  margin: 0;
}
.doc-thumb img {
  background-color: #e6e6e6;
  cursor: pointer;
}
@media (min-width: 1200px) {
  .doc-thumb img {
    min-width: 250px;
    min-height: 177px;
  }
}
.searchwithin {
  float: right;
  padding: 12px 8px;
}
.searchwithin input.text {
  padding: 4px;
  width: 232px;
}
.sorting {
  border-top: 1px solid #1d1d1d;
  list-style: none;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin: 1px 0 4px;
  padding: 0;
}
.sorting li {
  display: inline-block;
  vertical-align: middle;
  padding: 0 12px;
}
.sorting li a {
  color: #1d1d1d;
  cursor: pointer;
  display: block;
  margin: 4px 0 8px;
  padding: 4px 0;
}
.sorting li a:hover {
  color: #777;
  text-decoration: none;
}
.sorting li.selected a {
  border-bottom: 2px solid #7dc1ea;
  padding-bottom: 2px;
}
.record-content {
  margin-left: 258px;
}
.mobile .record-content {
  margin: 0;
}
.metadata-list li:first-child {
  float: right;
}
.emptylist {
  margin: 40px auto;
  text-align: center;
  width: 50%;
}
.list-view .emptylist {
  display: none;
}
.masonry .emptylist {
  display: none;
}
.hidden,
.showable {
  display: none;
}
.loadimg {
  margin: 0 auto;
  text-align: left;
  width: 180px;
}
/* Leaky Silo Stuff */
.resultswrap h2 {
  font-size: 2em;
  margin-bottom: 4px;
  border-bottom: 1px solid #1d1d1d;
  padding-bottom: 16px;
}
.welcome-search-now h2 {
  border: none;
  font-size: 1.8em;
  margin-bottom: 0;
}
#all_papers_search .search-input {
  width: 85%;
}
#results-data {
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .grid-view .record-result {
    margin: 8px 4px;
    width: 180px;
  }
  .doc-thumb {
    width: 180px;
  }
  .record-content {
    margin-left: 0px;
  }
  .metadata-list li:first-child {
    float: none;
  }
  .sorting .sort-new-updated span,
  .sorting .sort-alpha span {
    display: none;
  }
  .searchwithin input.text {
    width: 112px;
  }
}
/* For iPad portrait */
@media screen and (max-width: 800px) {
  .grid-view .record-result {
    margin: 8px;
    padding: 6px;
  }
  .resultwrap {
    margin-left: 300px;
  }
  .fl.gridf300 {
    float: left;
    padding-right: 12px;
  }
  .facetwrap {
    max-width: 300px;
  }
  .sorting .sort-new-updated span,
  .sorting .sort-alpha span {
    display: none;
  }
  .grid-view .record-result {
    margin: 4px;
  }
}
/* !--- Smartphones(iPhone landscape) --- */
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  .facetwrap {
    position: fixed;
    background: #fff;
    display: none;
    z-index: 100;
    top: 0;
    left: 0;
    padding: 4px;
  }
  .resultwrap {
    margin-left: 0px;
  }
  #total-docs {
    margin: 20px 0;
    width: auto;
  }
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  .searchwithin input.text {
    width: 175px;
  }
  .searchwithin {
    float: none;
  }
  .grid-view .record-result {
    width: 248px;
  }
  .doc-thumb {
    width: 248px;
  }
  .grid-view .record-result img,
  .doc-thumb {
    max-width: 248px;
    width: 100%;
  }
  #total-docs {
    display: none;
  }
  .record-content {
    margin-left: 224px;
  }
}
